Definitions for basic flext functionality

## Macros

#define | FLEXT_ATTRIBUTES
| Switch for global attribute processing. More...
#define | FLEXT_CAST static_cast
| Switch for compilation of derived virtual classes. More...

## Detailed Description

## Macro Definition Documentation

## FLEXT_ATTRIBUTES

#define FLEXT_ATTRIBUTES

Value:
\
0

Switch for global attribute processing.

Note
  Should be set to 1 or 0 (or not be defined)

## FLEXT_CAST

#define FLEXT_CAST static_cast

Switch for compilation of derived virtual classes.

Remarks
  These need dynamic type casts (and RTTI, naturally)